local fn = _gn(0xD3151E53134595E5)
--- IS_ENTITY_IN_ANGLED_AREA
-- @param entity :
-- @param originX :
-- @param originY :
-- @param originZ :
-- @param edgeX :
-- @param edgeY :
-- @param edgeZ :
-- @param angle :
-- @param p8 :
-- @param p9 :
-- @param p10 :
function Global.IsEntityInAngledArea(entity, originX, originY, originZ, edgeX, edgeY, edgeZ, angle, p8, p9, p10)
	return _in2(fn, entity, originX, originY, originZ, edgeX, edgeY, edgeZ, angle, p8, p9, p10, _r)
end
